{% extends "layout/base.html" %}

{% block content %}
<h1 style="text-align: center;">Portofolio</h1>
<p style="text-align: center;">"I am thou, thou art I. The time has come. Open thy eyes and call forth what is within."</p>
<hr/>
<section name="foto">
	<h2>Foto Saya</h2>
	<img class = "round-image" src="https://pbs.twimg.com/media/DKfW5pMUMAAX-Yl.jpg:large" style="width:190px;height:190px;display:block;border-radius:100px;-webkit-border-radius: 100px;-moz-border-radius: 100px;background-color: blue"/>
</section>
<hr/>
<section name="bio">
	<h2>Bio</h2>
	<p>
		{{content}}
	</p>
</section>
<hr/>
<section name="about_me">
	<h2>List (My life so far)</h2>
	<ul>
		{% for ii in about_me %}
			<li> {{ ii }} </li>
		{% endfor %}
	</ul>
</section>
<hr/>

<section name="form" >
	<h2>Send Message</h2>
	<form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
		{% csrf_token %}
		{{ message_form }}
		<br>
		<button type="submit" class="btn btn-default">Submit</button>
	</form>
</section>

{% endblock %}